/* -- transition -- */
/* ------------------------------------------------------------------------------------------------------------------------------------------------- */
.module-sidebar-right .accordion-box-for-mobile ul.list.faq li,
.module-sidebar-right .accordion-box-for-mobile ul.list.faq li.active,
.module-sidebar-right .accordion-box-for-mobile ul.list.faq li.active .answer,
.module-sidebar-right .accordion-box-for-mobile ul.list.faq li .answer,
.module-store-filter .col.col2 .clickCollect,
.module-tabs ul li,
.module-dropdown-section.active .content-main,
.module-dropdown-section .content-main,
.module-list-accordion ul.list li .answer,
.module-list-accordion ul.list li.active,
.module-list-accordion ul.list li,
#header .nav-button span,
#header .nav-button,
#layout .overlay,
#layout,
#navm,
#loading .load,
.transition {
transition: .3s;
-o-transition: .3s;
-ms-transition: .3s;
-moz-transition: .3s;
-webkit-transition: .3s;
}


.notransition {
transition: none;
-o-transition: none;
-ms-transition: none;
-moz-transition: none;
-webkit-transition: none;
}


.login-form input[type="submit"],
#header .nav li.ico a path,
#footer .col.col2.right .newsletters input[type="submit"],
.module-form-box .submit-box svg path,
.module-form-box input[type="submit"],
.blog-post-feeds .col.col3 .center-info-box,
.social-share-post-box ul li,
.social-share-post-box ul li a svg path,
#navm ul li.sub.open,
#navm ul li.sub,
#navm ul li.sub.open:after,
#navm ul li.sub:after,
.module-store-boxes .store-box .store-info-cover,
#header ul li:hover:after,
#header ul li:after,
.cover-box,
.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .bg-post-image,
.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .cover,
a,
html #header,
html #header .nav,
html #header .logo,
html #header .top-header,
html #header .top-header p,
html.compact #header,
html.compact #header .nav,
html.compact #header .logo,
html.compact #header .top-header,
html.compact #header .top-header p,
.module-offers-feeds .col.col2.big-left:hover .arrow-bottom:after,
.module-offers-feeds .col.col2.big-left:hover .arrow-bottom,
.module-offers-feeds .col.col2.big-left .arrow-bottom:after,
.module-offers-feeds .col.col2.big-left .arrow-bottom,
.notransition{
transition: .5s;
-o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
}

a.btn,
.notransition{
transition: .8s;
-o-transition: .8s;
-ms-transition: .8s;
-moz-transition: .8s;
-webkit-transition: .8s;
    
}
